clc
clear all
filename = 'Datos.xlsx';
% figure (1)
% y=xlsread(filename,'MOV_7120','B:B');
% x=xlsread(filename,'MOV_7120','A:A');
% subplot(211),plot(x,y)
% title('Apertura MOV 7120')
% legend('Porcentaje de apertura')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Porcentaje')
% grid on
% zoom on
% axis tight
% axis ([0 900 0 110])
% y2=xlsread(filename,'pres_30','D:D');
% x2=xlsread(filename,'pres_30','A:A');
% subplot(212), plot(x2,y2)
% title('Presión salida estanque','FontSize',14)
% legend('Presión ducto 30"')
% xlabel('\bf Tiempo(s)','FontSize',14)
% ylabel('\bf Presión (kg/cm2)','FontSize',14)
% grid on
% zoom on
% axis tight
% axis ([0 900 0 1.5])
% 
% %
% figure (2)
% y3=xlsread(filename,'MOV_7110','B:B');
% x3=xlsread(filename,'MOV_7110','A:A');
% subplot(211), plot(x3,y3)
% title('Apertura MOV 7110')
% legend('Porcentaje de apertura')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Porcentaje')
% grid on
% zoom on
% axis tight
% axis ([0 900 0 110])
% y4=xlsread(filename,'pres_12','D:D');
% x4=xlsread(filename,'pres_12','A:A');
% subplot(212), plot(x4,y4)
% title('Presión retorno estanque')
% legend('Presión ducto 12"')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Presión (kg/cm2)')
% grid on
% zoom on
% axis tight
% axis ([0 900 0 4.5])

%%
figure (3)
y5=xlsread(filename,'MOV_7110','B:B');
x5=xlsread(filename,'MOV_7110','A:A');
subplot(311), plot(x5,y5)
title('Apertura MOV 7110')
legend('Porcentaje de apertura')
xlabel('\bf Tiempo(s)')
ylabel('\bf Porcentaje')
grid on
zoom on
% axis tight
axis ([0 900 0 110])
y6=xlsread(filename,'succion','D:D');
x6=xlsread(filename,'succion','A:A');
subplot(312), plot(x6,y6)
title('Presión succión en la bomba')
legend('Presión ducto 20"')
xlabel('\bf Tiempo(s)')
ylabel('\bf Presión (kg/cm2)')
grid on
zoom on
% axis tight
axis ([0 900 -0.5 1.5])
y7=xlsread(filename,'descarga','D:D');
x7=xlsread(filename,'descarga','A:A');
subplot(313), plot(x7,y7)
title('Presión descarga en la bomba')
legend('Presión ducto 20"')
xlabel('\bf Tiempo(s)')
ylabel('\bf Presión (kg/cm2)')
grid on
zoom on
% axis tight
axis ([0 900 0 10])

 %%
% figure (4)
% y8=xlsread(filename,'MOV_7110','B:B');
% x8=xlsread(filename,'MOV_7110','A:A');
% subplot(211), plot(x8,y8)
% title('Apertura MOV 7110')
% legend('Porcentaje de apertura')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Porcentaje')
% grid on
% zoom on
% % axis tight
% axis ([0 900 0 110])
% y9=xlsread(filename,'by-pass','D:D');
% x9=xlsread(filename,'by-pass','A:A');
% subplot(212), plot(x9,y9)
% title('Presión by-pass')
% legend('Presión ducto 30"')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Presión (kg/cm2)')
% grid on
% zoom on
% % axis tight
% axis ([0 900 0 10])
% 
% %%
% figure (5)
% y10=xlsread(filename,'caudal','B:B');
% x10=xlsread(filename,'caudal','A:A');
% plot(x10,y10)
% title('Caudal por bomba')
% legend('Caudal')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Flujo (l/s)')
% grid on
% zoom on
% axis ([0 900 0 500])

